event_buffer_disable
event_buffer_fd_set
Libevent Functions
PHP Manual

# event_buffer_enable

(PECL libevent >= 0.0.1)

event_buffer_enable — Enable a buffered event

### Description

bool event_buffer_enable ( resource `$bevent` , int `$events` )

Enables the specified buffered event.

### Parameters

`bevent`

  Valid buffered event resource.

`events`

  Any combination of `EV_READ` and `EV_WRITE`.

### Return Values

event_buffer_enable() returns `TRUE` on success or `FALSE` on error.

event_buffer_disable
event_buffer_fd_set
Libevent Functions
PHP Manual